#colorbox #cboxTopLeft, #colorbox #cboxTopCenter, #colorbox #cboxTopRight,
#colorbox #cboxBottomLeft, #colorbox #cboxBottomCenter, #colorbox #cboxBottomRight,
#colorbox #cboxMiddleLeft, #colorbox #cboxMiddleRight {
	display: none;
	width: 0;
}
#colorbox #cboxContent {
    background: #fff;
    overflow: hidden;
}
#colorbox #cboxContent #cboxLoadedContent {
	padding: 30px 30px 0;
	background: none;
	margin: 0;
}
.checkout #colorbox #cboxContent {
    background: #fff;
    overflow: hidden;
}
.checkout #colorbox #cboxContent #cboxLoadedContent {
	padding: 30px 30px 0;
	background: none;
	margin: 0;
}
.checkout #colorbox #cboxContent .article-header h1.article-title:before {
	display: none;
}
#colorbox #cboxClose {
    bottom: auto;
    right: 10px;
    top: 10px;
}
#colorbox #cboxContent h1, #colorbox #cboxContent h2, #colorbox #cboxContent h3 {
	background: #eee;
	margin: -30px -30px 10px;
	padding: 10px;
	line-height: normal
}
#colorbox #cboxClose {
    background: rgba(0, 0, 0, 0) url("../images/close_button.png") no-repeat 0 0;
	height: 24px;
	width: 24px;
}

.bottom.control-group {
	margin-left: -10px;
	margin-right: -10px;
}

#colorbox .table {
	border: none;
	margin: 0 0 10px;
}
#colorbox .table-bordered > thead > tr > th,
#colorbox .table-bordered > tbody > tr > th,
#colorbox .table-bordered > tfoot > tr > th,
#colorbox .table-bordered > thead > tr > td,
#colorbox .table-bordered > tbody > tr > td,
#colorbox .table-bordered > tfoot > tr > td {
	border-left: none;
	background: none;
}
.cart-info .eshop-quantity,
.quote-info .eshop-quantity {
	margin: 0;
}
.cart-info .eshop-quantity .btn,
.quote-info .eshop-quantity .btn {
	background: #f3f3f3;
    border: 1px solid #d9d9d9;
    color: #444;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 18px;
    line-height: 14px;
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    transition: border-color 0.2s ease 0s;
    width: 47px;
	vertical-align: baseline;
	box-sizing: content-box;
}
.cart-info .eshop-quantity .btn.button-minus,
.quote-info .eshop-quantity .btn.button-minus {
	border-radius: 0 0 4px 4px!important;
	margin: 0!important;
}
.cart-info .eshop-quantity .btn.button-plus,
.quote-info .eshop-quantity .btn.button-plus {
	border-radius: 4px 4px 0 0!important;
	margin: 0!important;
}
.cart-info .eshop-quantity input[type="text"],
.quote-info .eshop-quantity input[type="text"] {
	background: #fff;
    border: 1px solid #d9d9d9;
    clear: both;
	box-sizing: content-box;
    color: #444;
    display: inline-block;
    font-size: 12px;
    height: 18px;
	padding: 5px;
    margin: 3px auto;
    text-align: center;
    width: 37px!important;
}
#colorbox .eshop-center-text img.img-polaroid {
	background: none;
	border: none;
	padding: 0;
	box-shadow: none;
}

body .btn-info {
    color: #333;
}

.totals {
	margin: 0 0 10px;
}
.totals > div {
    border: 2px solid #bbb;
    border-radius: 4px;
    color: #333;
    display: inline-block;
    font-family: Roboto-Medium,Arial,Tahoma;
    font-size: 14px;
    padding: 7px 10px 6px;
    position: relative;
    text-align: center;
}

.product-info h1 {
	font-size: 160%;
}
.cart-info .table,
.quote-info .table,
.product-info .table-bordered {
	border-radius: 0;
	border: 1px solid #dddddd;
}
.cart-info .table-bordered th, .cart-info .table-bordered td,
.quote-info .table-bordered th, .quote-info .table-bordered td,
.product-info .table-bordered tbody tr td {
    border-left: none;
	border-right: none;
	background: none!important;
}
.cart-info .table th,
.quote-info .table th,
.product-info .table-bordered thead  th  {
	background: #f7f7f7!important;
	border-left: none;
}
.cart-total {
	text-align: right;
	padding: 0 0 20px;
}

#colorbox .cart-info,
#colorbox .quote-info {
	margin: 0 -15px;
}
#colorbox .cart-info .table,
#colorbox .quote-info .table {
	border-radius: 0;
	border: none;
}
#colorbox .cart-info .table-bordered th, #colorbox .cart-info .table-bordered td,
#colorbox .quote-info .table-bordered th, #colorbox .quote-info .table-bordered td {
    border-left: none;
	background: none!important;
}
#colorbox .cart-info .table th,
#colorbox .quote-info .table th {
	background: none!important;
}
.cart-info .well {
	background: none;
	box-shadow: none;
	border-radius: 0;
}

@media (max-width: 767px) {
	.form-horizontal .control-group .controls {
		margin-left: 0!important;
	}
}
.ask-question-intro {
	padding: 10px;
}

@media screen and (max-width: 767px) {
	.no_margin_left {
		display: block;
		float: none;
	}
	.form-horizontal .control-group .controls {
		margin-left: 0!important;
	}
}

@media screen and (max-width: 480px) {
	#cboxWrapper #cboxContent {
		float: none !important;
    	margin: 0 auto;
	}
	#colorbox, #cboxOverlay, #cboxWrapper {
		left: 0;
		min-height: 200px !important;
	}
	#cboxWrapper #cboxContent .pull-left, #cboxWrapper #cboxContent .pull-right {
		display: inline-block;
		float: none !important;
		margin: 0 auto;
		text-align: center;
	}
	.wrap-popup {
		text-align: center;
	}
	#cboxWrapper #cboxContent .pull-left {
		margin: 0 0 10px;
	}
}
h1.eshop-product-details-title {
    margin: 0 0 12px -25px !important;

}
.eshop-description {
	margin-left:-8px;
}